html.sitecore--editing{
  .share,
  .bodyCopy,
  .carousel--image,
  .image-module,
  .video,
  .quote,
  .tags,
  .author,
  .promo,
  .ctaModule,
  .related,
  .footer,
  .nav--breadcrumb,
  .producttiles,
  .module--quicklinks,
  .headercta,
  .storycards,
  .awards,
  .popularArticles,
  .headerCopy,
  .imageBlocks,
  .anchorNav,
  .bodyIntro,
  .anchorSection,
  .faq-section,
  .faq-head,
  .faq-head__related,
  .form,
  .iframe,
  .make-claim,
  .contact-number,
  .claims,
  .faq,
  .notification,
  .documents,
  .searchResults,
  .pagination,
  .product-features,
  .articleHubNav,
  .featuredArticles,
  .subArticles,
  .product-list,
  .product-stickyNav,
  .product-cover,
  .important-information,
  .product-overview,
  .advice,
  .start-quote,
  .timeline,
  .product-quote,
  .blocklinks,
  .casestudy-carousel,
  .unit-price,
  .comparisonTable,
  .glossary,
  .archive,
  .contact-cards,
  .media,
  .buyapowa,
  .reevooMoments,
  .starRating,
  .nav--search-refiner,
  .document-library {
    opacity:1;
  }

  .floatingActionButton,
  .contact-us{
    display:block;
  }
}


.share,
.bodyCopy,
.carousel--image,
.image-module,
.video,
.quote,
.tags,
.author,
.promo,
.ctaModule,
.related,
.footer,
.nav--breadcrumb,
.producttiles,
.module--quicklinks,
.headercta,
.storycards,
.awards,
.popularArticles,
.headerCopy,
.imageBlocks,
.anchorNav,
.bodyIntro,
.anchorSection,
.faq-section,
.faq-head,
.faq-head__related,
.form,
.iframe,
.make-claim,
.contact-number,
.claims,
.faq,
.notification,
.documents,
.searchResults,
.pagination,
.product-features,
.articleHubNav,
.featuredArticles,
.subArticles,
.product-list,
.product-stickyNav,
.product-cover,
.important-information,
.product-overview,
.advice,
.start-quote,
.timeline,
.product-quote,
.blocklinks,
.casestudy-carousel,
.unit-price,
.comparisonTable,
.glossary,
.archive,
.contact-cards,
.media,
.buyapowa,
.reevooMoments,
.starRating,
.nav--search-refiner,
.document-library {
  opacity:0;
  transition: opacity 300ms 1ms linear;
}

.document-library {
  transition-delay: 100ms;
}

.floatingActionButton,
.contact-us{
  display:none;
}
